
.theme-bg-over-color{
  color:#FFFFFF;
}

.theme-bg{
	background-color:#000000;
}


body > .container-fluid{
	padding-bottom:260px;
}

.theme-title{
  color:#CC0000;
}

.theme-subTitle{
  color:#FFFFFF;
}

.theme-content{
  color:#FFFFFF;
}

a {
  color: #CC0000;
}

.theme-primary-color{
  color:#CC0000;
}

.theme-primary-bg{
  background-color:#CC0000;
}

.theme-primary-bd{
  border-color:#CC0000;
}

.theme-primary-over-bd{
  border-color:#FFFFFF;
}

.theme-primary-over-bg{
  background-color:#FFFFFF;
}

.theme-primary-multi{
  background-color:#CC0000;
  
  color:#FFFFFF;
}

.theme-secondary-color{
  color:#FFFFFF;
}

.theme-secondary-multi{
  	background-color:#FFFFFF;
  
  	color:#000000;
}

.theme-mod{
  	background-color:#000000;
  
  	border:1px solid #333333;
}


.theme-mod-bg{
  background-color:#000000;
}

.theme-mod-bd {
  border: 1px solid #333333;
}








.header-customized {background-color:#ca0e14;}
